﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C++ Express 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ROSTracker", "ROSTracker\ROSTracker.vcxproj", "{3480DA12-FF41-40EA-8108-2A1B24BFB439}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3480DA12-FF41-40EA-8108-2A1B24BFB439}.Debug|Win32.ActiveCfg = Debug|Win32
		{3480DA12-FF41-40EA-8108-2A1B24BFB439}.Debug|Win32.Build.0 = Debug|Win32
		{3480DA12-FF41-40EA-8108-2A1B24BFB439}.Release|Win32.ActiveCfg = Release|Win32
		{3480DA12-FF41-40EA-8108-2A1B24BFB439}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
